Subject: Re: trace shadows glicthes all the sudden (3.5 and 4.0 amiga)
From: Dan Ablan <[email-masked]>
To: [email-masked]
Date: Tue, 19 Mar 1996 22:20:15 -0800

Mike Harlock wrote:
> 
> What would be the cause of tons of raytrace shadow glitches showing up
> as solid black polys in your model all of the sudden, and then if you
> use, say, shadowmaps, they go away.
> 
> It was never doing it before a certain moment in time, and I've been
> making little changes to the model as I go, and I'm not sure if I did
> anything specific that would have caused that.  I sent the model to my
> friend who's using 4.0, same trouble.

	Check to see if any of the polygons are non-planer.

	Dan Ablan